## prewebenv 0.8.0

=== debian/changelog ===
prewebenv (0.8.0) fremantle; urgency=low
  * Initial release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed,  6 Jun 2012 21:32:38 +0200
