## prewebenv 0.8.0-1

=== debian/changelog ===
prewebenv (0.8.0-1) fremantle; urgency=low
  - Minor fix: Chromium didn't work well when the symlink to /usr/palm was in /home/user/.webos
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed,  6 Jun 2012 21:32:38 +0200
