=== debian/control ===
Source: prewebenv
Section: user/system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7)
Standards-Version: 3.7.2

Package: prewebenv
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A couple of script to run Mojo apps 
 <insert long description, indented with spaces>
